#Tue Apr 14 12:51:40 CEST 2026
com.helldivers.app-main-5\:/drawable/bg_direction_center.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\bg_direction_center.xml
com.helldivers.app-main-5\:/drawable/bg_helldivers_gradient.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\bg_helldivers_gradient.xml
com.helldivers.app-main-5\:/drawable/bg_qr_container.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\bg_qr_container.xml
com.helldivers.app-main-5\:/drawable/btn_direction.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\btn_direction.xml
com.helldivers.app-main-5\:/drawable/btn_helldivers_primary.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\btn_helldivers_primary.xml
com.helldivers.app-main-5\:/drawable/btn_helldivers_secondary.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\btn_helldivers_secondary.xml
com.helldivers.app-main-5\:/drawable/ic_gamepad.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_gamepad.xml
com.helldivers.app-main-5\:/drawable/ic_launcher_foreground.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_launcher_foreground.xml
com.helldivers.app-main-5\:/drawable/ic_qr_code.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_qr_code.xml
com.helldivers.app-main-5\:/drawable/logo_helldivers_placeholder.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\logo_helldivers_placeholder.xml
com.helldivers.app-main-5\:/drawable/logo_helldivers_styled.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\logo_helldivers_styled.xml
com.helldivers.app-main-5\:/drawable/logo_helldivers_text.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\logo_helldivers_text.xml
com.helldivers.app-main-5\:/layout/activity_game.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_game.xml
com.helldivers.app-main-5\:/layout/activity_main.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_main.xml
com.helldivers.app-main-5\:/layout/activity_qr.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_qr.xml
com.helldivers.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-anydpi-v26\\ic_launcher.xml
com.helldivers.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.helldivers.app-main-5\:/mipmap-hdpi/ic_launcher.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher.xml
com.helldivers.app-main-5\:/mipmap-mdpi/ic_launcher.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher.xml
com.helldivers.app-main-5\:/mipmap-xhdpi/ic_launcher.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher.xml
com.helldivers.app-main-5\:/mipmap-xxhdpi/ic_launcher.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher.xml
com.helldivers.app-main-5\:/mipmap-xxxhdpi/ic_launcher.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher.xml
com.helldivers.app-main-5\:/raw/placeholder.txt=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\raw\\placeholder.txt
